[PrinterData]
DeviceCapabilities.MaxPrintableWidth=672
DeviceCapabilities.MaxPrintableHeight=9600
DeviceCapabilities.HorizontalResolution=300
DeviceCapabilities.VerticalResolution=300

DeviceCapabilities.MaxPaperWidth=800
DeviceCapabilities.MaxPaperLength=8000

DeviceCapabilities.PaperName=25.00x70.00(mm)
DeviceCapabilities.PaperWidth=250
DeviceCapabilities.PaperLength=700

DeviceCapabilities.PaperCount=10
DeviceCapabilities.PaperName0=User Defined
DeviceCapabilities.PaperWidth0=250
DeviceCapabilities.PaperLength0=700
DeviceCapabilities.PaperName1=25.00x70.00(mm)
DeviceCapabilities.PaperWidth1=250
DeviceCapabilities.PaperLength1=700
DeviceCapabilities.PaperName2=30.00x60.00(mm)
DeviceCapabilities.PaperWidth2=300
DeviceCapabilities.PaperLength2=600
DeviceCapabilities.PaperName3=32.00x68.00(mm)
DeviceCapabilities.PaperWidth3=320
DeviceCapabilities.PaperLength3=680
DeviceCapabilities.PaperName4=45.00x80.00(mm)
DeviceCapabilities.PaperWidth4=450
DeviceCapabilities.PaperLength4=800
DeviceCapabilities.PaperName5=54.00x86.00(mm)
DeviceCapabilities.PaperWidth5=540
DeviceCapabilities.PaperLength5=860
DeviceCapabilities.PaperName6=58.00x90.00(mm)
DeviceCapabilities.PaperWidth6=580
DeviceCapabilities.PaperLength6=900
DeviceCapabilities.PaperName7=58.00x120.00(mm)
DeviceCapabilities.PaperWidth7=580
DeviceCapabilities.PaperLength7=1200
DeviceCapabilities.PaperName8=80.00x90.00(mm)
DeviceCapabilities.PaperWidth8=800
DeviceCapabilities.PaperLength8=900
DeviceCapabilities.PaperName9=80.00x120.00(mm)
DeviceCapabilities.PaperWidth9=800
DeviceCapabilities.PaperLength9=1200

oemuni.ImageUpsideDownPrint=0
oemuni.PrintOrientation=0

oemuni.PaperSaveTop=-1
oemuni.PaperSaveMiddle=-1
oemuni.PaperSaveBottom=-1

oemuni.HorizontalPrintAlignment=1
oemuni.HorizontalPrintOffset=0

oemuni.ImageBinarizationAlgorithm=0
oemuni.ImageCmdConversionAlgorithm=0

oemui.DevicePropertySheets=[oemui.CommonVersion,1]
oemui.DocumentPropertySheets=[oemui.CommonPaperLayout,1][oemui.CommonImageBinarizationOption,1][oemui.CommonDebugOption,1][oemui.CP300Setting,1][oemui.CommonVersion,1]

oemui.CP300Setting.CardThickness=1
oemui.CP300Setting.RibbonType=4
oemui.CP300Setting.CardType=0

port.CheckPrinterStatusOnWritePort=1
port.CheckPrintResultOnWritePort=1
oemuni.StartPage=[oemui.CP300Setting.CardThickness.HexString,1F28730300540155][oemui.CP300Setting.RibbonType.HexString,1F28730300430447][oemui.CP300Setting.CardType.HexString,1F284C0300700070][FeedBackLabelPaperToPrintPosition.CmdType,1]
oemuni.EndPage=[FeedLabelPaperToTearPosition.CmdType,1]
